UEP(4) | Kernel Interfaces Manual | UEP(4)

# NAME

uep — USB eGalax Touchpanel

# SYNOPSIS

uep* at uhub? port ?
wsmouse* at uep?

# DESCRIPTION

The uep driver provides support for USB touchpanel controllers by eGalax. Access to panel events is through the wsmouse(4) driver.

# SEE ALSO

usb(4), wsmouse(4)

# HISTORY

The uep driver was written by Tyler C. Sarna for NetBSD. The uep driver appeared in NetBSD 3.0.

# BUGS

uep currently does not support calibration. Also, not all NetBSD-supplied X servers support the absolute position events it generates.

May 25, 2004 | NetBSD 6.0